You are here

FINBOURNE LUSID Angular SDK

The FINBOURNE LUSID (Liberated Unified Secure Investment Data Machine) Angular SDK offers integration with a fintech platform designed for asset managers. The latest version is 0.7.90. This package requires Angular 6+.